Bug 242170 - Out of disk space error during upgrade from FC5 to F7
Out of disk space error during upgrade from FC5 to F7
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-01 18:33 EDT by kopiad
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-04 17:24:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Anaconda dump (100.51 KB, text/plain)
2007-06-01 18:33 EDT, kopiad
no flags Details

  None (edit)
Description kopiad 2007-06-01 18:33:32 EDT
Description of problem:
Get message "An error occurred transfering the install image to your hard drive.
You are probably out of disk space" during upgrade from FC5 to F7 (Gfx installer
mode). There should be enough disk space.

Version-Release number of selected component (if applicable):
F7

Additional info:
[kopiad@localhost ~]$ df
Filesystem           1K-blocks      Used Available Use% Mounted on
/dev/sda3             20315844   4914028  14353176  26% /
/dev/sda2               101105     13425     82459  15% /boot
tmpfs                   257956         0    257956   0% /dev/shm
/dev/fd0                  1424       101      1323   8% /media/floppy

Attached anaconda dump.
Comment 1 kopiad 2007-06-01 18:33:32 EDT
Created attachment 155950 [details]
Anaconda dump
Comment 2 Chris Lumens 2007-06-04 11:16:14 EDT
This is just an example of overly general error handling.  In your case it looks
like you are not out of disk space, but that your media has problems.  See the
following messages copied from your exception information.  Did you verify your
media with mediacheck prior to installation?

<6>sr 6:0:1:0: SCSI error: return code = 0x08000002
<6>sr1: Current: sense key: Medium Error
<6>    Additional sense: No seek complete
<6>Info fld=0x151616
<4>end_request: I/O error, dev sr1, sector 5527640
<3>Buffer I/O error on device sr1, logical block 1381910
<3>Buffer I/O error on device sr1, logical block 1381911
<3>SQUASHFS error: sb_bread failed reading block 0xcdc5
<3>SQUASHFS error: Unable to read page, block 336cbc6, size 4846
<3>SQUASHFS error: sb_bread failed reading block 0xcdc5
<3>SQUASHFS error: Unable to read page, block 336cbc6, size 4846
<3>SQUASHFS error: sb_bread failed reading block 0xcdc5
<3>SQUASHFS error: Unable to read page, block 336cbc6, size 4846
<3>SQUASHFS error: sb_bread failed reading block 0xcdc5
<3>SQUASHFS error: Unable to read page, block 336cbc6, size 4846
Comment 3 kopiad 2007-06-04 17:24:47 EDT
I have run the media check multiple times, and it always passed.
Tried a different DVD-reader and the installation worked without problems.

Thanks for pointing me on the right direction!

Note You need to log in before you can comment on or make changes to this bug.